columnSuffix: nlubrkvc
contentColumnType: string
fieldGroup: 7e981a54-ff4a-497a-bf9c-e81f67066c8d # Blog
handle: textSize
instructions: 'if set can control the size of the text'
name: 'text size'
searchable: false
settings:
  optgroups: true
  options:
    -
      __assoc__:
        -
          - label
          - small
        -
          - value
          - '14'
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - medium
        -
          - value
          - '18'
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - large
        -
          - value
          - '24'
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
